@charset "utf-8";

#tbltxtcenter {
	text-align: center;
	font-weight: bold;
}
.container .main table {
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.container .main table tr td {
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	vertical-align: top;
	font-family: Tahoma, Geneva, sans-serif;
}
.container .main table tr th {
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.container .main table td p {
	margin-top: 15px;
	margin-left: 10px;
	width: 700px;
}
